2011年10月25日

[vine-users:081527] Re: xanim

鈴木@横浜です。

(2011年10月25日 13:20), やました のぼる wrote:
> MLのみなさま、山下と申します。
こんにちは。

> GIF アニメ等動画再生ソフト xanim を
> apt-get install xanim でいれて使おうとしたところ、

>
> *** glibc detected *** xanim: double free or corruption (fasttop): 0x0810d148 ***
> から始まるエラーが出て使えません。
とりあえず、
export MALLOC_CHECK_=0
してから xanim を動かしてみてください。
動けばラッキー。

--
Suzuki Hiroshi It's crucial qp
setter AT i-red DOT info to my (..)/
http://i-red.info/~setter/ Well-being - -
http://i-red.info/ ~~
Powered by Linux/DeleGate _____________*-_____
_______________________________________________
vine-users mailing list
vine-users@xxxxx
http://listserv.linux.or.jp/mailman/listinfo/vine-users


投稿者 xml-rpc : 2011年10月25日 15:10
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107114
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。